Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 15:52:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Good Day, <div><br></div>
<div>Sorry for the delay in responding since I am living in the US and there is a several hour time change. </div>
<div><br></div>
<div>Since there are no Mothercare stores in the US, I am out of luck. My main objective was to advise your company that the owner of this particular store in Chios Greece has an insulting attitude that is not professional and productive for your company's image and business. The owner can generate far more in sales if she is receptive to her customer's needs. When I am in Chios Greece, I will not be purchasing any items from this store, which is unfortunate since there is such a large and nice array of clothing. </div>
<div><br></div>
<div>I thank you for your time in this matter. Please close the file since it is the store owner that must take the blame for her lack of actions to help a customer. </div>
<div><br></div>
<div>Best Regards</div>
<div><br></div>
<div>Linda H. Axarlis </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 21, 2022 at 11:21 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5017499</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Linda Axarlis,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr">​</div>
<div dir="ltr"> We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Centrepoint and Babyshop's is  online retail of the United Arab Emirates, KSA and Kuwait , Bahrain</div>
<div dir="ltr">
<br> We advise you to get in touch with support team in your country <br> <br>Do let us know if we can assist you with any queries related to Centrepoint and Babyshop's   here in the UAE.<br> <br>Feel free to get in touch with us for further assistance.<br> <br> </div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5017499